
/* Class = "NSComboBox"; ibShadowedToolTip = "Enter e-mail addresses separated by commas"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Enter e-mail addresses separated by commas";

/* Class = "NSButton"; ibShadowedToolTip = "Configure the SMTP server, or mailer tool"; ObjectID = "180"; */
"180.ibShadowedToolTip" = "Configure the SMTP server, or mailer tool";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the mail transport method to use, or add one"; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Select the mail transport method to use, or add one";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Add Server…"; ObjectID = "240"; */
"240.title" = "Add Server…";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter your e-mail address (required)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Enter your e-mail address (required)";

/* Class = "NSMenuItem"; title = "Apple Mail"; ObjectID = "263"; */
"263.title" = "Apple Mail";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "266"; */
"266.title" = "To:";

/* Class = "NSButtonCell"; title = "Options…"; ObjectID = "277"; */
"277.title" = "Options…";

/* Class = "NSTextFieldCell"; title = "Transport:"; ObjectID = "281"; */
"281.title" = "Transport:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "283"; */
"283.title" = "From:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the Apple Mail account from which to send the message."; ObjectID = "286"; */
"286.ibShadowedToolTip" = "Choose the Apple Mail account from which to send the message.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "288"; */
"288.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Loading Mail Accounts…"; ObjectID = "290"; */
"290.title" = "Loading Mail Accounts…";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the mail account to use, or add one"; ObjectID = "38K-cf-0bB"; */
"38K-cf-0bB.ibShadowedToolTip" = "Select the mail account to use, or add one";

/* Class = "NSTextFieldCell"; title = "Wait for:"; ObjectID = "6DL-je-3QY"; */
"6DL-je-3QY.title" = "Wait for:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "G1P-QF-Qni"; */
"G1P-QF-Qni.title" = "OtherViews";

/* Class = "NSBox"; title = "      Send"; ObjectID = "Soc-28-Buh"; */
"Soc-28-Buh.title" = "      Send";

/* Class = "NSMenuItem"; title = "Loading Mailboxes…"; ObjectID = "Xqn-26-FhB"; */
"Xqn-26-FhB.title" = "Loading Mailboxes…";

/* Class = "NSButtonCell"; title = "Options…"; ObjectID = "YRZ-f8-9AT"; */
"YRZ-f8-9AT.title" = "Options…";

/* Class = "NSMenuItem"; title = "Add Server…"; ObjectID = "fdM-zL-Us7"; */
"fdM-zL-Us7.title" = "Add Server…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "gkz-Ex-0T1"; */
"gkz-Ex-0T1.title" = "Account:";

/* Class = "NSTextFieldCell"; title = "seconds between Receive checks"; ObjectID = "njw-aU-y5c"; */
"njw-aU-y5c.title" = "seconds between Receive checks";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "oHF-mZ-FuS"; */
"oHF-mZ-FuS.title" = "10";

/* Class = "NSBox"; title = "      Receive"; ObjectID = "qOl-uN-xpm"; */
"qOl-uN-xpm.title" = "      Receive";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "t6U-iI-4d3"; */
"t6U-iI-4d3.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the account to fetch the messages"; ObjectID = "tof-2N-yIn"; */
"tof-2N-yIn.ibShadowedToolTip" = "Choose the account to fetch the messages";

/* Class = "NSButton"; ibShadowedToolTip = "Configure the IMAP server information"; ObjectID = "uRE-tH-vU7"; */
"uRE-tH-vU7.ibShadowedToolTip" = "Configure the IMAP server information";

/* Class = "NSTextFieldCell"; title = "Mailbox:"; ObjectID = "xTs-Px-hdR"; */
"xTs-Px-hdR.title" = "Mailbox:";
